Subject: Re: Ticket #200624- Negetive Impact on Member
From: Pritish Nandi <[email-masked]>
To: Ankur Saxena <[email-masked]>
Cc: "Sona Kala . Chakma" <[email-masked]>
Date: Mon, 8 Aug 2016 23:23:49 +0530 (IST)

You need to take screenshot for each issue so that you are backed up with proof of the issue as it happened individually. So if you do not nobody would believe you. As you can see in the ticket that this has created member to believe that you were not interested taking the chat and resolving the issue. So just take a screenshot and paste it under slack - IBD System Issue. 

Regards 
Pritish 

From: "Ankur Saxena" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Sona Kala . Chakma" <[email-masked]> 
Sent: Sunday, 7 August, 2016 17:23:23 
Subject: Re: Ticket #200624- Negetive Impact on Member 

Hi sir, 

I'm sorry but I wasn't aware that we are required to take screenshot for such cases. I will be more careful in future. 

Regards, 
Ankur Saxena 
Mo: 9868926835 

From: "Pritish Nandi" <[email-masked]> 
To: "Ankur Saxena" <[email-masked]> 
Cc: "Sona Kala . Chakma" <[email-masked]> 
Sent: Saturday, August 6, 2016 4:49:04 AM 
Subject: Ticket #200624- Negetive Impact on Member 

Chat started: 2016-08-03 02:08 PM UTC 

(02:08:31 PM) [email-masked]: Two things, one can you verify that a payment is being mailed to me. Second, my saved login information is not working. 
(02:09:07 PM) *** Alicia joined the chat *** 
(02:09:20 PM) [email-masked]: On my computer it's not working, the phone is fine. 
(02:10:11 PM) Alicia: I'm very sorry, however, we are currently experiencing some technical difficulties and are unable to access your account to assist you further at this time. We apologize for the inconvenience caused by this. Please allow one hour for us to resolve this and contact us again via Live chat, so that we can check your account and help you correctly. We appreciate your patience! 
(02:10:17 PM) Alicia: I am sorry for the inconvenience. 
(02:11:03 PM) *** Alicia left the chat *** 

Why is this member told that the system was down and why you left? 

Why did you not take a screenshot and send to me or told me that you were having issues with system? 

R egards, 
Pritish Nandi